/* HTML definition */
html,
body {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, sans-serif; 
  font-weight: 300;
	font-size:13px;  
	color: #333333;
	background-color: #E6E3E1;
}
img {
	border: 0px none
}
h1 {
	margin: 0;
	padding: 0 0 15px 0; 
	font-weight: 400;
	font-size: 33px;
	line-height: 36px;
}
h1 a {
	color: #333333;
	text-decoration: none;
}
h1 strong {
	font-weight: 400;
}



	
	
/* Wrappers & Blocks */
.page {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.page-wrap  {
	max-width: 1040px;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 20px;
	background-color: #FFFFFF;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	position: relative;
}


/*
Header
*/
.header {
	height: 127px;
}


/*
Header Logo
*/
.header-logo {
	float: left;
}
.header-logo a  {
	display: block;
}
.header-logo a img {
	border: 0px none;
	width: 100%;
	max-width: 431px;
}


/*
Header Middle Section
*/
.header-middle {
	width: 360px;
	float: left;
}
.header-middle ul {
	margin: 0;
	padding: 20px 0 0 0;
	list-style: none;
	color: #E75200;
	font-size: 23px;
	text-align: right;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	letter-spacing: -1px;
}
.header-middle ul li a {
	font-size: 17px;
	color: #E75200;
	text-decoration: none;
}



/*
Header Right Section
*/
.header-right {
	float: right;
	width: 190px;
}
.header-right .follow-us {
	width: 178px;
	height: 28px;
	background: url(../images/follow-us-bg.png) no-repeat 0 0;
}
.header-right .follow-us h6 {
	margin: 0;
	padding: 0 10px 0 20px;
	line-height: 28px;
	height: 28px;
	font-size: 11px;
	font-weight: 600;
	float: left;
}
.header-right .follow-us ul {
	margin: 0;
	padding: 6px 0 0 0;
	list-style: none;
}
.header-right .follow-us ul li {
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	margin: 0 3px 0 0;
}
.header-right .follow-us ul li a {
	text-decoration: none;
	text-indent: -99999px;
	display: block;
	width: 16px;
	height: 16px;
}
.header-right .follow-us ul li.fs-tw a {background: url(../images/ico16-twiter.png) no-repeat 0 0;}
.header-right .follow-us ul li.fs-li a {background: url(../images/ico16-linkedin.png) no-repeat 0 0;}
.header-right .follow-us ul li.fs-fb a {background: url(../images/ico16-facebook.png) no-repeat 0 0;}
.header-right .follow-us ul li.fs-yo a {background: url(../images/ico16-youtube.png) no-repeat 0 0;}

.wms-login {
	width: 130px;
	padding: 37px 0 0 30px;
}
.wms-login h5 {
	margin: 0;
	padding: 0 0 3px 0;
	font-size: 12px;
	font-weight: 600;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	color: #017975;
	
	
}
.wms-login a {
	width: 130px;
	height: 25px;
	line-height: 25px;
	margin: 0;
	padding: 0;
	display: block;
	border: 0px none;
	background-color: #B98D68;
	-moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
}


/*
Main Menu
*/
#maximenuck {
	padding: 0 0 0 0;
}
#maximenuck .menu-main {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	width: 1000px;
	height: 50px;
	background-color: #017975;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#maximenuck .menu-main li.level1 {
	display: block;
	float: left;
	height: 30px;
	padding: 0px !important;
	margin-top: 10px;

}
#maximenuck .menu-main li.level1.first {
	margin-left: 10px;
}
#maximenuck .menu-main li.first {
	padding: 0 20px 0 30px;
}
#maximenuck .menu-main li a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
  letter-spacing: -1px;
  padding: 4px 20px 4px 20px;
}

#maximenuck .menu-main li.sfhover a, #maximenuck .menu-main li.level1 a:hover {
	background-color: #B98D68;
}

#maximenuck .maxidrop-main li {
	line-height: normal;
	width: 170px;
}

#maximenuck .menu-main li .maxidrop-main li a  {
	font-size: 14px;
	background-color: transparent;
	padding: 4px 0;
}

#maximenuck .maxidrop-main {
	background-color: #B98D68;
	width: 200px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;	
}
#maximenuck .maxidrop-main ul {
	padding: 10px !important;
}
#maximenuck .menu-main .maxidrop-main li.first  {
	padding: 0;
	
}


/*
Home Dynamic Content
*/
.dynamic-home {
	width: 1000px;
	height: 350px;
	color: #FFFFFF;
	position: relative;
	background-color: #017975;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.dynamic-home ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.dynamic-frame {
	width: 1000px;
	height: 350px;
	display: block;
	background-color: #017975;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.dynamic-frame .left-cnt {
	width: 404px;
	height: 350px;
	float: left;
}
.dynamic-frame .right-cnt {
	width: 594px;
	height: 350px;
	float: right;
}

.dynamic-frame .left-cnt .l-cnt-holder {
	height: 290px;
}
.dynamic-frame .left-cnt h2 {
	margin: 0;
	padding: 10px 20px 4px 20px;
	line-height: 52px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	letter-spacing: -2px;
	font-size: 51px;
}
.dynamic-frame .left-cnt h2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.dynamic-frame .left-cnt h3 {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 10px 20px 0 20px;
	font-size: 29px;
	font-weight: 400;
	line-height: 30px;
	letter-spacing: -1px;
}
.dynamic-frame .left-cnt p {
	margin: 0;
	padding: 15px 20px 10px 20px;
	line-height: 1.4em;
}
.dynamic-frame .left-cnt p a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 500;
}

.dynamic-frame .right-cnt img {
	width: 559px;
	height: 278px;
	display: block;
	border: 1px solid #FFFFFF;
	margin-top: 35px;
}

.sub-menu-a {
	margin: 0;
	padding: 0
	list-style: none;
	position: relative;
	left: 20px;
}
.sub-menu-a li {
	display: block;
	width: 185px;
	float: left;
	margin: 1px 1px 0 0;
	height: 22px;
	line-height: 22px;
}
.sub-menu-a li a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 600;
}

.right-cnt .sub-menu-b {
	margin: 0;
	padding: 4px 34px 0 0;
	list-style: none;
}
.right-cnt .sub-menu-b li {
	display: block;
	float: right;
	line-height: 25px;
	height: 25px;
	padding-left: 40px;
}
.right-cnt .sub-menu-b li a {
	color: #FFFFFF;
	text-decoration: none;
}


/*
Home Dynamic Content - Slide Control 
*/
.switcher-topbottom {
	display: block;
	position: absolute;
	top: 326px;
	left: 406px;
	z-index: 100;
}
.switcher-topbottom li {
	display: block;
	width: 14px;
	height: 14px;
	float: left;
	margin: 0 5px 0 0;
}
.switcher-topbottom li a {
	text-decoration: none;
	font-size: 2px;
}

/*
Home Content
*/
.cnt-home-main {
	width: 590px;
	float: right;
}
.cnt-home-left {
	width: 352px;
	float: left;
	margin-left: 20px;
}

/*
General Content
*/
.cnt-main {
	padding: 0  0 0 0;
	width: 620px;
	float: right;
}
.cnt-left {
	width: 320px;
	float: left;
	margin-left: 20px;
}


/*
Breadcrumbs
*/
.breadcrumb {
	height: 25px;
	padding-left: 0;
	margin: 0;
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb a {
	text-decoration: none;
	color: #017975;
}


.item-page {clear: both;}


/*
Home Content - Columns
*/
.home-columns .column {
	padding: 15px 0 0 0;
	width: 182px;
	float: left;
	margin-right: 17px;
}
.home-columns .column.three {
	margin-right: 0;
}
.home-columns .column img {
	width: 100%;
	max-width: 172px
	border: 1px solid #BABABA;
}
.home-columns .column h2 {
  font-family: 'Open Sans', sans-serif; 
	padding: 10px 0 5px 0;
	margin: 0;
	font-size: 37px;
	font-weight: 400;
	letter-spacing: -2px;
}
.home-columns .column h2 a {
	text-decoration: none;
}
.home-columns .column.one h2 a {
	color: #EA4D47;
}
.home-columns .column.two h2 a {
	color: #67B0D9;
}
.home-columns .column.three h2 a {
	color: #E9B62E;
}
.home-columns .column .text {
	/*height: 245px;*/
}
.home-columns .column .text p {
	padding: 0 0 5px 0;
	margin: 0;
	color: #333333;
	line-height: 1.12em;
}
.home-columns .column a.read-more {
	display: block;
	width: 160px;
	height: 37px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	line-height: 37px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 17px;
}
.home-columns .column.one a.read-more {
	background-color: #EA4D47;
}
.home-columns .column.two a.read-more {
	background-color: #67B0D9;
}
.home-columns .column.three a.read-more {
	background-color: #E9B62E;
}

.column-1 p a {
	color: #EA4D47;
	text-decoration: none;
}


/*
Home Content - Testimonials
*/
.home-testimonials-holder {
	padding: 10px 0;
}
.home-testimonials-holder h3 {
	font-family: 'Open Sans', sans-serif; 
	padding: 0px 0 5px 0;
	margin: 0;
	font-size: 21px;
	font-weight: 500;
}
.testi-holder {
	background-color: #EFEFEF;
	border: 1px solid #DFDFDF;
	padding: 10px;
}
.testi-holder ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.testi-holder ul li {
	background-color: #EFEFEF;
}

.testi-content {
	width: 350px;
	float: left;
}
.testi-content p {
	padding: 0;
	margin: 0;
	height: 95px;
}
.testi-content a {
	text-decoration: none;
	color: #017F7B;
}
.testi-content h4 {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: 600;
	width: 132px;
	height: 34px;
	float: left;
}
.testi-content img {
	display: block;
	float: right;
}
.testi-visual {
	width: 183px;
	height: 130px;
	display: block;
	float: right;
}
.testi-holder div.clear {
	height: 1px;
}



/*
Home Content - Left Side / Intro
*/
.home-intro {
	padding: 15px 0 5px 0;
}
.home-intro h1 {
	font-size: 45px;
	color: #393939;
	margin: 0;
	padding: 0 0 5px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	letter-spacing: -2px;
}
.home-intro h1 em {
	font-size: 27px;
	display: block;
	color: #666666;
	font-style: normal;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	padding: 5px 0 0 0;
	letter-spacing: -1px;
}
.home-intro p {
	padding: 0;
	margin: 0;
	line-height: 1.4em;
}
.home-intro p a {
	color: #118CB0;
	text-decoration: none;
}

/*
Home Content - Left Side / Newsletter
*/
.left-newsletter {
	padding: 0 0 15px 0;
	border-bottom: 1px solid #E1E1E1;
	margin-bottom: 10px;
}
.left-newsletter h3 {
  font-size: 35px;
	color: #E5721A;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	letter-spacing: -2px;
}
.left-newsletter p {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}
.left-newsletter p a {
	color: #E5721A;
	text-decoration: none;
}





/*
Home Content - Left Side / Special Offers
*/
.left-soffers {
	padding: 15px 0 10px 0;
}
.left-soffers h3 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #FFFFFF;
	background-color: #017F7B;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
}
.left-soffers ul {
	margin: 0;
	padding: 10px 20px 0 20px;
	list-style: none;
}
.left-soffers ul li {
	background: url(../images/bullet-a.png) no-repeat 0 3px;
	padding: 0 0 8px 15px;
}
.left-soffers ul li h4 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: 400;
}
.left-soffers ul li a {
	color: #333333;
	text-decoration: none;
}



/*
Home Content - Left Side / Other News
*/
.left-other-news  {margin: 15px 0 0 0;background: url(../images/heading-line-bg.png) repeat-x 0 0;text-align: center;}
.left-other-news h3 {line-height: 37px;margin: 0 auto;padding: 0 20px;text-align: center;color: #FFFFFF;background-color: #B98D68;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;font-family: 'Open Sans', sans-serif;font-size: 18px;font-weight: 400;display: inline-block;}
.left-other-news ul {margin: 0;padding: 15px 20px;list-style: none;text-align: left;}
.left-other-news ul li {padding: 3px 0 3px 0;line-height: 1.4em;}
.left-other-news ul li h4 {font-size: 13px;font-weight: 600;margin: 0;padding: 0;display: inline;}
.left-other-news ul li p {margin: 0;padding: 0;display: inline;}
.left-other-news ul li a {color: #333333;text-decoration: none;}

/*
Left Side - Button 
*/

.he-holder {width: 100%;height: 37px;text-align: center;background: url(../images/heading-line-bg.png) repeat-x 0 0;}
.he-holder h3 {line-height: 37px;margin: 0 auto;padding: 0 20px;text-align: center;color: #FFFFFF;background-color: #B98D68;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;font-family: 'Open Sans', sans-serif;font-size: 18px;font-weight: 400;display: inline-block;}
.he-holder h3 a {color: #FFFFFF;text-decoration: none;}


/*
Inner Page 
*/
h1.articletitle, h1.articletitle a, .blog h2, .blog h2 a {color: #E5721A;text-decoration: none;font-family: "Open Sans", sans-serif;letter-spacing: -2px;line-height: 35px;padding: 0px 0px 5px 0;}
.blog h2 {font-size: 33px;font-weight: 400;margin: 0;}
.article p {margin: 0;padding: 3px 0 7px 0;line-height: 1.4em;}
.article p a {color: #E75200;text-decoration: none;}
.article ul {margin: 0;padding: 3px 10px;list-style: none;}
.article ul li {background: url(../images/bullet-orange.png) no-repeat 0 5px;padding: 2px 0 2px 15px;}
.article ul li a {color: #E85300;text-decoration: none;}
.article ul li a:hover {text-decoration: underline;}

.gallery-a {width: 279px;float: right;height: 340px;margin: 1px 0 0 15px;}
.article .gallery-a ul {margin: 0;padding: 0;list-style: none;}
.article .gallery-a ul li {background-image: none;margin: 0;padding: 0;display: block;float: left;}
.article .gallery-a .ad-gallery ul li {padding-left: 7px;}
.article .gallery-a .ad-gallery ul li:first-child {padding-left: 0px;}

/* Image Gallery */
.ad-gallery {width: 279px;}
.ad-gallery, .ad-gallery * {margin: 0;padding: 0;}
.ad-gallery .ad-image-wrapper {width: 100%;height: 230px;margin-bottom: 1px;position: relative;overflow: hidden;}
.ad-gallery .ad-image-wrapper .ad-loader {position: absolute;z-index: 10;top: 48%;left: 48%;border: 1px solid #CCC;}
.ad-gallery .ad-image-wrapper .ad-next {position: absolute;right: 0;top: 0;width: 25%;height: 100%;cursor: pointer;display: block;z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev {position: absolute;left: 0;top: 0;width: 25%;height: 100%;cursor: pointer;display: block;z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {/* Or else IE will hide it */background: url(non-existing.jpg)\9}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {width: 30px;height: 30px;        display: none;position: absolute;top: 47%;left: 0;z-index: 101;}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {width: 30px;height: 30px;right: 0;left: auto;}
.ad-gallery .ad-image-wrapper .ad-image {position: absolute;overflow: hidden;top: 0;left: 0;z-index: 9;}
.ad-gallery .ad-image-wrapper .ad-image a img {border: 0;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {position: absolute;bottom: 0px;left: 0px;padding: 7px;text-align: left;width: 100%;z-index: 2;color: #000;}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {background: none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {display: block;}
.ad-gallery .ad-controls {display: none;height:20px;}
.ad-gallery .ad-info {float: left;}
.ad-gallery .ad-slideshow-controls {float: right;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {padding-left: 5px;cursor: pointer;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {padding-left: 5px;font-size: 0.9em;}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {cursor: default;font-style: italic;}
.ad-gallery .ad-nav {width: 100%;position: relative;}
.ad-gallery .ad-forward, .ad-gallery .ad-back {position: absolute;top: 0;height: 100%;z-index: 10;}
/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {height: 100px;}
.ad-gallery .ad-back {display:none;cursor: pointer;left: -16px;width: 13px;}
.ad-gallery .ad-forward {display:none;cursor: pointer;right: -16px;width: 13px;}
.ad-gallery .ad-nav .ad-thumbs {overflow: hidden;width: 100%;}
.ad-gallery .ad-thumbs .ad-thumb-list {float: left;width: 9000px;list-style: none;}
.ad-gallery .ad-thumbs li {float: left;padding-right: 9px;}
.ad-gallery .ad-thumbs li a {display: block;}
.ad-gallery .ad-thumbs li a img {border: 1px solid #CCC;display: block;}
.ad-gallery .ad-thumbs li a.ad-active img {border: 1px solid #616161;}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {position: absolute;left: -9000px;top: -9000px;}

/*
Inner Page - Top Section
*/
.top-inner {background-color: #017975;border-radius: 10px;color: #FFFFFF;height: 190px;position: relative;width: 100%;max-width: 1000px;margin-bottom: 15px;display: table;}
.top-inner .ti-left {display: table-cell;width: 320px;vertical-align: middle;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-left: 2%;}
.top-inner .ti-right {display: table-cell;vertical-align: middle;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;text-align: right;padding-right: 10px;}
.top-inner .ti-right img {border: 1px solid #FFFFFF;display: inline-block;width: 100%;max-width: 600px;}
.top-inner h2 {font-family: "Open Sans", sans-serif;font-size: 45px;font-weight: 400;letter-spacing: -2px;line-height: 45px;margin: 0;padding: 0;}
.top-inner h3 {font-family: "Open Sans", sans-serif;font-size: 25px;font-weight: 400;letter-spacing: -1px;line-height: 28px;margin: 0px;padding: 10px 20px 0 0;}
.top-inner ul {margin: 0;padding: 6px 0 0 0;list-style: none;}
.top-inner ul li {display: block;float: left;margin: 0 15px 0 0;}
.top-inner ul li a {color: #FFFFFF;text-decoration: none;font-size: 14px;}
.top-inner ul li a:hover {color: #A0D9D8;}

/*
Inner Page - Below Content Banner
*/
.ibc-banner {display: block;clear: both;}
.ibc-banner img {border: 0px none;}

/*
Inner Page - Main Content / Box Style A
*/
.box-main-a {padding: 7px 0 10px 0;width: 310px;float: left;}
.box-main-a h2 {font-size: 27px;font-weight: 400;margin: 0px;padding: 0px 0px 5px 0;font-family: "Open Sans", sans-serif;letter-spacing: -1px;color: #666666;}
.box-main-a p {margin: 0;padding: 0 0 10px 0;line-height: 1.4em;}
.box-main-a .img-a1 {float: right;margin: 0 0 0 10px;border: 1px solid #DFDFDF;padding: 1px;}
.box-main-a a.link1 {display: inline-block;width: 160px;height: 37px;line-height: 37px;text-align: center;text-decoration: none;color: #FFFFFF;background-color: #B98D68;-moz-border-radius: 8px;-webkit-border-radius: 8px;	border-radius: 8px;font-family: 'Open Sans', sans-serif;font-size: 18px;font-weight: 400;margin-top: 4px;}

/*
Inner Page - Main Content / Box Style B
*/
.box-main-b {padding: 7px 0 10px 0;width: 280px;float: right;}
.box-main-b h2 {font-size: 27px;font-weight: 400;margin: 0px;padding: 0px 0px 5px 0;font-family: "Open Sans", sans-serif;letter-spacing: -1px;color: #666666;}
.box-main-b p {margin: 0;padding: 0 0 10px 0;line-height: 1.4em;}

/*
Inner Page - Left Side / Box Style A
*/
.left-style-a h3 {font-size: 33px;font-weight: 400;line-height: 33px;margin: 0px; padding: 0px 0px 5px 0;font-family: "Open Sans", sans-serif;letter-spacing: -2px;}
.left-style-a p {margin: 0;padding: 3px 0 7px 0;line-height: 1.4em;}
.left-style-a p.right {padding-right: 4px;padding-bottom: 0px;}
.left-style-a p a {color: #118CB0;text-decoration: none;}

/*
Bottom - Section
*/
.bottom-holder {-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;background-color: #e4e0dc;color: #666666;padding: 0 0 15px 0;margin-top: 15px;}
.bottom-holder .bottom-block {width: 215px;float: left;margin-right: 20px;font-size: 11px;}
.bottom-holder .bottom-block h4 {margin: 0;padding: 20px 0 15px 0;font-size: 15px;font-weight: 400;}
.bottom-holder .bottom-block h4 a {color: #666666;text-decoration: none;}
.bottom-holder .bottom-block ul {margin: 0;padding: 0;list-style: none;}
.bottom-holder .bottom-block ul li {padding: 0 0 3px 0;}
.bottom-holder .bottom-block ul li a {color: #666666;text-decoration: none;}
.bottom-holder .bottom-block p {margin: 0;padding: 0;line-height: 1.4em;}
.bottom-holder .bottom-block.first {margin-left: 30px;}

/*
Footer
*/
.footer {max-width: 1000px;width:100%;display: table;margin: 0 auto;padding: 20px 0 0 0;margin-top: 20px;clear: both;border-top: 1px solid #E1E1E1;}
.foo-left {display: table-cell;}
.foo-right {display: table-cell;width: 215px;margin-right: 10px;}

/*
Footer - Menu Footer
*/
.footer .menu-footer {margin: 0;padding: 2px 0 10px 0;list-style: none;}
.footer .menu-footer li {display: block;float: left;margin: 0 10px 0 0;}
.footer .menu-footer li a {font-size: 11px;text-decoration: none;color: #A9A9A9;}

/*
Brightlight Block
*/
.author-block {clear: both;padding: 10px 0 0 0;}
.author-block .link1 {color: #A9A9A9;text-decoration: none;display: block;font-size: 11px;}
.author-block .link2 {display: block;position: relative;left: -3px;}
.author-block .link2 img {border: 0px none;}

/*
Content Sub Menu
*/
.article .cont-serv-menu {padding-top: 5px;clear: both;}
.article .cont-serv-menu ul {margin: 0 0 0 0;padding: 0;list-style: none;height: 30px;background-color: #017975;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
.article .cont-serv-menu ul li {background-image: none;display: block;float: left;height: 30px;line-height: 30px;padding: 0 0 0 25px;}
.article .cont-serv-menu ul li a {color: #FFFFFF;text-decoration: none;font-weight: 500;}
.article .cont-serv-menu ul li a:hover {color: #a0d9d8;}

/*
Newsletter Form
*/
.store-all.newsletter {margin: 20px 100px 0 0;padding: 0;}
.store-all.newsletter fieldset {margin: 0;padding: 20px;border: 1px solid #F1F1F1;}
.store-all.newsletter p {color: #666666;}
.store-all.newsletter label {display: block;padding: 5px 0 5px 0;}
.store-all.newsletter input.text-field {border: 1px solid #CCCCCC;height: 22px;padding: 0;line-height: 22px;display: inline-block;text-indent: 4px;width: 170px;}
.store-all.newsletter label span {display: inline-block;width: 50px;}
.store-all.newsletter .buttons {padding: 10px 0 0 55px;}
.store-all.newsletter .buttons input {display: block;padding: 0 20px;height: 24px;line-height: 24px;text-align: center;color: #FFFFFF;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;background-color: #B98D68;border: none;font-size: 13px;letter-spacing: 0px;font-family: Arial, sans-serif;}


/*
Media Gallery
*/
.medgal-videos {width: 665px;float: left;padding: 15px 0 0 0;}
.article .medgal-videos ul {margin: 0;padding: 0;list-style: none;}
.article .medgal-videos ul li {background-image: none;padding: 0 0 15px 0;float: left;display: block;width: 330px;min-height: 340px;}
.medgal-videos .ifr-video {border: 3px solid #3E4A49;width: 313px;height: 176px;}
.medgal-videos h3 {margin: 0;padding: 5px 10px 5px 0;font-size: 21px;font-weight: 400;color: #333333;}
.article .medgal-videos p {padding: 0 15px 10px 0;margin: 0;line-height: 1.2em;}
.medgal-images {padding: 15px 0 0 0;width: 330px;float: right;margin-right: -10px;}
.article .medgal-images ul {margin: 0;padding: 0;list-style: none;}
.article .medgal-images ul li {display: block;float: left;width: 110px;background-image: none;padding: 0;margin: 0 0 4px 0;}
.article .medgal-images ul li a.group1 {border: 3px solid #3E4A49;display: block;width: 97px;height: 97px;}


/*
Brochure List
*/
.article .brochure-list {padding: 10px 0 0 0;}
.article .brochure-list ul {margin: 0;padding: 0;list-style: none;}
.article .brochure-list ul li {margin: 0;padding: 0 0 0 60px;background: url(../images/pdf-icon.png) no-repeat 0 4px;}
.article .brochure-list ul h3 {margin: 0;padding: 0 0 5px 0;font-family: 'Open Sans', sans-serif;font-size: 17px;font-weight: 400;letter-spacing: -1px;color: #333333;}
.article .brochure-list ul h3 a {color: #333333;}
.article .brochure-list ul p {margin: 0;padding: 0 20px 5px 0;line-height: 1.2em;color: #666666;}


/*
Contact Us
*/
.co-lr {}
.co-left {width: 190px;float: left;padding: 10px 0 0 0;}
.co-left h4 {margin: 0;padding: 0 0 5px 0;font-size: 15px;font-weight: 600;}
.co-right {padding: 10px 0 0 0;width: 415px;float: right;}
.co-right h5 {margin: 0;padding: 0 0 5px 0;font-size: 15px;font-weight: 500;}
.article .co-left ul {margin: 0;padding: 0;list-style: none;}
.article .co-left ul li {margin: 0;padding: 2px 0 2px 0;background-image: none;}
.article .co-left ul li.pb {padding-bottom: 17px;}
h2.co-us {margin: 0;padding: 10px 0 10px 0;font-size: 27px;font-family: "Open Sans", sans-serif;font-weight: 400;color: #666666;letter-spacing: -2px;}
p.co-ready {margin: 0;padding: 0;color: #666666;line-height: 1.4em;}
h3.co-us {margin: 0;padding: 10px 0 10px 0;font-size: 21px;font-family: "Open Sans", sans-serif;font-weight: 400;color: #666666;letter-spacing: -2px;}

.article ul.co-departments {margin: 0;padding: 0;list-style: none;}
.article ul.co-departments li {margin: 0;padding: 0;background-image: none;width: 155px;float: left;display: block;min-height: 300px;}
.article ul.co-departments li h6 {margin: 0;padding: 0 0 3px 0;font-family: "Open Sans", sans-serif;font-size: 17px;font-weight: 400;text-align: center;letter-spacing: -1px;color: #666666;}
.article ul.co-departments li img {display: block;margin: 0 auto;}
.article ul.co-departments li p {text-align: center;font-size: 11px;}
.article ul.co-departments li p strong {display: block;}
.article ul.co-departments li p span {display: block;}
.article ul.co-departments li p a {color: #333333;}

.article ul.co-departments li a.co-de-button {display: block;width: 140px;height: 37px;line-height: 37px;background-color: #B98D68;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;font-family: 'Open Sans', sans-serif;font-size: 14px;font-weight: 400;color: #FFFFFF;text-align: center;margin: 0 auto;}
.article ul.co-departments li a.co-de-button:hover {text-decoration: none;}

.contact-us-form form {margin: 0;padding: 10px 0 0 0;}
.contact-us-form form fieldset {margin: 0;padding: 0 20px;border: none;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;background-color: #F9F9F9;}
.contact-us-form form fieldset h4 {margin: 0;padding: 3px 0 5px 0;font-family: 'Open Sans', sans-serif;font-size: 21px;font-weight: 400;color: #666666;letter-spacing: -2px;}
.contact-us-form form fieldset .row {padding: 2px 0;}
.contact-us-form form fieldset .note {font-size: 11px;margin: 0;padding: 5px 0;color: #666666;}
.contact-us-form form fieldset .buttons {padding-bottom: 20px;}
.contact-us-form form fieldset .buttons input {display: block;width: 180px;height: 37px;line-height: 37px;background-color: #B98D68;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;font-family: 'Open Sans', sans-serif;font-size: 18px;font-weight: 400;color: #FFFFFF;text-align: center;margin: 0 auto;border: 0;}
.contact-us-form form fieldset .text-field,
.contact-us-form form fieldset .text-area  {width: 230px;height: 24px;border: 1px solid #CCCCCC;padding: 0;text-indent: 3px;color: #666666;font-family: Arial, sans-serif; }
.contact-us-form form fieldset .text-area {height: 90px;padding: 3px;width: 224px;font-family: Arial, sans-serif;font-size: 11px;}
.contact-us-form h3.cuf-head {margin: 0;padding: 0;color: #E5721A; font-family: "Open Sans", sans-serif;font-size: 35px;font-weight: 400;letter-spacing: -2px;}
.contact-us-form .desc {margin: 0;padding: 10px 0 0 0;color: #666666;line-height: 1.4em;}

/*
Contact Us - Deparment Pages
*/
.sub-cont-holder {padding-top: 5px;}
.sub-cont-holder .sch-left {width: 145px;float: left;height: 225px;}
.sub-cont-holder .sch-right {width: 170px;float: left;height: 225px;margin: 0 0 0 10px;}
.article .sch-right ul {margin: 0;padding: 0;list-style: none;}
.article .sch-right ul li {margin: 0;padding: 2px 0 3px 0;background-image: none;}
.article .sch-right ul li h2 {margin: 0;padding: 0 0 5px 0;font-family: "Open Sans", sans-serif;font-size: 23px;font-weight: 400;letter-spacing: -2px;color: #666666;}
.article .sch-right ul li a {color: #333333;}
.sub-cont-holder .sch-button {display: block;width: 140px;height: 37px;line-height: 37px;background-color: #B98D68;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;font-family: 'Open Sans', sans-serif;font-size: 14px;font-weight: 400;color: #FFFFFF;text-align: center;text-decoration: none;margin-top: 5px;}

/*
News
*/
.blog.news-sec {
}
.blog.news-sec .item {
	padding: 8px 0 8px 0;
	border-top: 1px solid #E1E1E1;
	
}
.blog.news-sec .row-0 .item {
	border-top: none;
}
.blog.news-sec ul {list-style: none;margin: 0;padding: 0 0 0 10px;}
.blog.news-sec ul li {background: url(../images/bullet-orange.png) no-repeat 0 5px;padding: 2px 0 2px 15px;}

.blog.news-sec .item img,
.item-page.article.news-sec img {
	float: right;
	padding: 1px;
	border: 1px solid #E1E1E1;
	margin: 5px 0 10px 20px;
}

/*
Key
*/
.cnt-a1 {padding: 8px 0 8px 0;border-top: 1px solid #E1E1E1;clear: both;}
.cnt-a1.first {border-top: none;}
.cnt-a1 h3 {font-size: 23px;font-weight: 400;margin: 0px;color: #E5721A;
	font-family: "Open Sans", sans-serif;
	letter-spacing: -2px;
	line-height: 25px;
	padding: 0;
}
.cnt-a1 img {
	float: right;
	margin: 0 0 10px 20px;
}


.item-page.article table hr {
	height: 1px;
	border: none;
	border-bottom: 1px solid #E1E1E1;
	width: 100%;
}
.img-about-1 {
	float: right;
	margin: 8px 0 8px 15px;
	border: 1px solid #BABABA;
	padding: 1px;
}

.mobile-menu-control {display: none;}

.cont-img-2,
.cont-img-3,
.cont-img-4,
.cont-img-5,
.cont-img-6,
.cont-img-7 {width: 100%;float: right;margin: 0 0 10px 10px;display: block;}


.cont-img-2 {max-width: 300px;}
.cont-img-3 {max-width: 358px;}
.cont-img-4 {max-width: 304px;}
.cont-img-5 {max-width: 187px;float: left;margin: 0px;}
.cont-img-6 {max-width: 370px;}
.cont-img-7 {max-width: 590px;}

.co-right {display: none;}

#mobile-menu {display: none;}

.bl-cus-2-item-holder,
.news-custom-b .article-cont-holder {display: table;width: 100%;table-layout: fixed;padding: 2% 0 4% 0;}
.bl-cus-2-item-holder .news-lay-a-left,
.news-custom-b .article-cont-holder .news-lay-a-left {display: table-cell;vertical-align: top;}
.bl-cus-2-item-holder .news-lay-a-right,
.news-custom-b .article-cont-holder .news-lay-a-right {width: 250px;display: table-cell;vertical-align: top;}
.bl-cus-2-item-holder .news-lay-a-right img,
.news-custom-b .article-cont-holder .news-lay-a-right img {max-width: 240px !important;}

/* Support Classes */
.clear {clear: both;}
.separate {border-top: 1px solid #E7E7E7;}
.right {text-align: right;}
.left-video-1 {border: 3px solid #3E4A49;width: 314px;}
#gmap{width: 406px;height: 186px;border: 1px solid #D7D7D7;}


/* ########################################################################### Large Devices, Wide Screens ########################################################################### */
@media only screen and (max-width : 1200px) {
	
	/*.page-holder {padding: 8px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;} */

	.home-img-a-sty-1 {width: 100%;max-width: 590px;margin: 0 auto;display: block;}
	
}

/* ########################################################################### Medium Devices, Desktops ########################################################################### */
@media only screen and (max-width : 1080px) {

	.page {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 10px;}
	
	#maximenuck .menu-main {max-width: 1000px;width: 100%;}	

	.dynamic-home, .dynamic-home  > div, .dynamic-home ul.dh-slider, .dynamic-home ul.dh-slider li {max-width: 1000px !important;width: 100% !important;height: 380px !important;}

	.dynamic-home ul.dh-slider li {display: table;table-layout: fixed;}

	.dynamic-frame .left-cnt {display: table-cell;float: none;vertical-align: top;}
	.dynamic-frame .right-cnt {display: table-cell;float: none;width: auto;vertical-align: top;padding-right: 10px;}
	.dynamic-frame .clear {display: none;}

	.dynamic-frame .left-cnt .l-cnt-holder {height: auto;}

	.dynamic-frame .right-cnt img {width: 100%;max-width: 559px;height: auto;}

	.switcher-topbottom {top: 356px;}

	.header {display: table;table-layout: fixed;width: 100%;}
	.header .header-logo {float: none;display: table-cell;vertical-align: middle;}
	.header .header-middle {float: none;width: auto;display: table-cell;vertical-align: top;}
	.header .header-right {float: none;display: table-cell;vertical-align: top;}

	.header-middle ul {font-size: 17px;}

	.foo-left {width: 80%;}

	.custom-layout-gallery {}

	.article .medgal-videos ul li {width: 50%;}

	.custom-layout-gallery .medgal-videos {width: 100%;float: none;}
	.custom-layout-gallery .medgal-images {width: 100%;float: none;clear: both;}

}

@media only screen and (max-width : 1000px) {
	
	#maximenuck .menu-main li a {padding: 4px 5px;font-size: 14px;}

	.dynamic-frame .left-cnt h2 {}

	.cnt-home-main {width: 100%;float: none;}
	.cnt-home-left {width: 100%;float: none;margin: 0;}

	.home-columns .column {width: 33%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding-right: 10px;}

	.bottom-holder .bottom-block.first {margin: 0;}
	.bottom-holder .bottom-block {margin: 0;width: 50%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 10px;}

	.side-logo-1 {text-align: center;}

	.cnt-main {width: 100%;float: none;}
	.cnt-left {width: 100%;float: none;margin: 0;}

	.sch-below {clear: both;}

}

@media only screen and (max-width : 880px) {
	
	.dynamic-frame .left-cnt h2 {font-size: 41px;line-height: 41px;}
	.dynamic-frame .left-cnt h3 {font-size: 21px;line-height: 20px;}

	.dynamic-home, .dynamic-home  > div, .dynamic-home ul.dh-slider, .dynamic-home ul.dh-slider li {height: 300px !important;}
	.switcher-topbottom {top: 256px;}

}


/* ########################################################################### Small Devices, Tablets ########################################################################### */
@media only screen and (max-width : 768px) {

	.header {display: block;height: auto;padding-bottom: 10px;}
	.header .header-logo {display: block;}
	.header-logo a {margin: 0 auto;width: 100%;max-width: 431px;}
	.header .header-middle {display: block;}
	.header-middle ul {text-align: center;padding-top: 10px;}
	.header .header-right {display: block;width: 100%;}
	.wms-login {width: 100%;padding: 10px 0 0 0;}
	.wms-login a {margin: 0 auto;}

	.dynamic-frame .left-cnt {width: 300px;}
	.dynamic-frame .left-cnt h2 {font-size: 31px;line-height: 31px;}
	.dynamic-frame .left-cnt h3 {font-size: 16px;line-height: 15px;}

	.switcher-topbottom {left: 300px;}

	.dynamic-home, .dynamic-home  > div, .dynamic-home ul.dh-slider, .dynamic-home ul.dh-slider li {height: 300px !important;}
	.switcher-topbottom {top: 256px;}

	.footer {display: block;}
	.foo-left {display: block;width:100%;}
	.foo-right {display: block;margin: 0 auto;}

	.author-block {text-align: center;padding: 15px 0;}

	.left-video-1 {margin: 0 auto;}

	.three-steps img {display: block;margin: 0 auto;max-width: 285px;width: 100%;}

	.bel-cont-style-a img {display: none;width: 100%;max-width: 599px;}
	.bel-cont-style-a img.te-co-img-a {max-width: 150px;display: block;}
}

@media only screen and (max-width : 685px) {

	/*
	#maximenuck .menu-main {height: auto;}
	div#maximenuck ul.maximenuck li.maximenuck.level1 {display: block !important;width: 100%;}
	div#maximenuck ul.maximenuck li.maximenuck.level1 a {z-index: 1000;}
	div#maximenuck ul.maximenuck li.maximenuck.level1 {display: block;width: 100%;}
	#maximenuck .menu-main li.level1.first {margin: 0;}
	*/

	#maximenuck .menu-main {display: none;}

	#mobile-menu {width: 100%;position: fixed;top: 38px;left: 0;}
	#mobile-menu ul {background-color: #E5721A;margin: 0;padding: 0;list-style: none;}
	#mobile-menu ul li {display: block;width: 100%;}
	#mobile-menu ul li a {display: block;font-size: 15px;color: #FFFFFF;text-decoration: none;height: 32px;line-height: 32px;text-align: center;width: 100%;}

	.dynamic-home, .dynamic-home  > div, .dynamic-home ul.dh-slider, .dynamic-home ul.dh-slider li {height: 590px !important;}

	.dynamic-home ul.dh-slider li {display: block;}
	.dynamic-frame .left-cnt {display: inline-block;width: 100%;height: 230px;}
	.dynamic-frame .right-cnt {display: block;width: 100%;height: auto;clear: both;padding-right: 10px;padding-left: 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.dynamic-frame .clear {display: block;} 

	.switcher-topbottom {display: none;}

	.home-columns .column {width: 100%;float: none;}

	.footer .menu-footer {}
	.footer .menu-footer li {display: block;float: none;text-align: center;font-size: 17px;padding: 5px 0;}

	.home-img-a-sty-2 {display: none;}
	.testi-content {width: 100%;float: none;}
	.testi-content p {height: auto;padding: 0 0 10px 0;}

	.testi-content h4 {}

	.testi-holder {}
	.testi-holder > div,
	.testi-holder > div > ul,
	.testi-holder > div > ul li {width: 100% !important;}

	.maximenuck2 {display: none !important;}

	.mobile-menu-control {display: block;position: fixed;top: 0;height: 38px;background-color: #0D6663;left: 0;background-image: url(../images/mobile_menu.png);background-size: 29px;background-position: 5px 50%;background-repeat: no-repeat;width: 100%;font-weight: 400;z-index: 10000;}

	.mobile-menu-control a {display: block;color: #FFFFFF;text-align: center;height: 38px;line-height: 38px;text-decoration: none;font-size: 19px;}

	div#maximenuck {display: none;}

	.page {padding-top: 45px;}
	/*
	#maximenuck .menu-main {-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;background-color: #E5721A;}
	#maximenuck .menu-main li.level1 a:hover {background-color: transparent;}
	*/

	.dynamic-home ul.dh-slider ul.sub-menu-a li {height: auto !important;}

	.top-inner {display: block;height: auto;}
	.top-inner .ti-left {display: block;width: 100%;padding-bottom: 10px;}
	.top-inner .ti-right {display: block;text-align: left;padding: 0 10px 0 10px;}
	.top-inner .ti-right img {display: block;}

	.top-inner h2 {font-size: 31px;line-height: normal;padding-top: 15px;}
	.top-inner h3 br {display: none;font-size: 17px;}

	.gallery-a {float: none;margin: 0 auto;}
	.box-main-a {float: none;width: 100%;}
	.box-main-b {float: none;width: 100%;clear: both;}

	.cont-img-3,
	.cont-img-4 {float: none;margin: 0 auto;}

	.co-departments table {display: block;width: 100%;}
	.co-departments table tbody,
	.co-departments table tr {display: block;width: 100%;}
	.co-departments table td {display: block;margin: 0 auto;}

	.article ul.co-departments li {width: 100%;float: none;}

	.article .medgal-videos ul li {width: 100%;float: none;min-height: auto;}

	.co-left {width: 100%;float: none;}
	.cont-img-6 {float: none;}

	.article ul.co-departments.contact-us li {width: 50%;float: left;}

}

@media only screen and (max-width : 650px) { 
	

}

@media only screen and (max-width : 600px) { 



}

@media only screen and (max-width : 540px) { 

	.img-about-1 {width: 100%;max-width: 324px;display: block;margin: 0 auto;float: none;}

}

@media only screen and (max-width : 500px) {
	
	.dynamic-home, .dynamic-home  > div, .dynamic-home ul.dh-slider, .dynamic-home ul.dh-slider li {height: 530px !important;}
	.cont-img-5 {float: none;}

	.bl-cus-2-item-holder,
	.news-custom-b .article-cont-holder  {display: block;;}
	.bl-cus-2-item-holder .news-lay-a-left,
	.news-custom-b .article-cont-holder .news-lay-a-left {display: block;}
	.bl-cus-2-item-holder .news-lay-a-right,
	.news-custom-b .article-cont-holder .news-lay-a-right {width: 100%;display: block;}
	.bl-cus-2-item-holder .news-lay-a-right img,
	.news-custom-b .article-cont-holder .news-lay-a-right img {max-width: 240px !important;width: 100%;display: block;margin: 0 auto;}

}

/* ########################################################################### Extra Small Devices, Phones ########################################################################### */ 
@media only screen and (max-width : 480px) {
  
	.bottom-holder .bottom-block {width: 100%;float: none;}

	.cont-img-2 {float: none;margin: 0 auto;}
	
}

@media only screen and (max-width : 400px) {
  
	.dynamic-home, .dynamic-home  > div, .dynamic-home ul.dh-slider, .dynamic-home ul.dh-slider li {height: 500px !important;}

	.dynamic-frame .left-cnt {display: inline-block;width: 100%;height: 290px;}

}

@media only screen and (max-width : 370px) {

	.testi-holder > div,
	.testi-holder > div > ul,
	.testi-holder > div > ul li {height: 220px !important;}

	.testi-content {text-align: center;}
	.testi-content h4 {width: 100%;float: none;}
	.testi-content img {float: none;display: inline-block;}
	
}

/* ########################################################################### Custom, iPhone Retina ########################################################################### */ 
@media only screen and (max-width : 320px) {
	


}
